3

I have Tridion 2011 SP1 installed and I am trying to Install Content Porter 2013. Setup on first step says I need to have Tridion 2011 SP1 HR1, but I am able to install Content Porter 2009 SP1. The document located here says Content Porter 2013 can be installed with Tridion 2011 SP1, but that is not working for me.

My client sent me a zip file of exported content and its not working with my version of content porter. Google says most probably it is version conflict. I believe client has Content Porter 2013 and I have Content Porter 2011.

Is there any way if I can import provided zip file on my CMS?

  • 1
    Can you provide more details as what type of errors are coming etc. while importing? – Pankaj Gaur Nov 11 '13 at 6:59
  • says "index file has incorrect content" – Ali Nov 11 '13 at 7:17
  • Is package too big? Can you attach it? This error occurs on validation of the package index on Index.xsd schema (this schema had smoke changes between 2009 and 2013 releases, which mustn't be a result of your error). – Syav4eg Nov 11 '13 at 9:04
  • size of that package is just 1 MB. – Ali Nov 11 '13 at 23:48
5

You mention you have SDL Tridion version 2011 SP1 and you are trying to install Content Porter 2013.

As listed in its release notes, Content Porter 2013 will work on the following SDL Tridion CMS versions:

  • 2009 SP1
  • 2011 SP1 Hotfix Release 1 (aka. 2013 SP1 HR1)
  • 2013

So the error you got while trying to install Content Porter 2013 was correct, you seem to be missing Hotfix Release 1 (HR1). You can download this from http://www.sdltridionworld.com/about/patches.aspx (I believe currently there only is 2011 SP1 HR2 available, as SP1 HR1 has been overridden, If you can't install CP 2013 after that then you should contact Customer Support for a solution I'm afraid).

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.